@charset "UTF-8";
/* CSS Document */



img{
	border:none;
	outline:none;
}

#wrapper{
	position:relative;
	margin:0 auto;
	top:100px;
	width:900px;
	height:1000px;
}

img.textimage{
	border:10px #FFF solid;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}

#logo{
	position: relative;
}

#logo img{
	width:180px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	
}

#content{
	position:relative;
	width:600px;
	margin-left:200px;
	padding:50px 50px 800px 50px;
	height:auto;
	background-image:url(../img/bg/bg.jpg);
	background-repeat:repeat;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
}

#heading{
	height:74px;
}

table{
	border-collapse:collapse;
}

table,th, td{
	border:none;

}

#content td{
	margin:0;
	padding:5px;
	font-size:14px;
}

tr{
	border-bottom:1px #dddddd solid;
}

.header{
	border-bottom:1px #000 solid;
}

/* FRONT PAGE
********************************************************/

#title{
	position:absolute;
	right:0;
	bottom:0;
}
	
#inner{
	width:680px;
	height:525px;
	-webkit-box-shadow: inset 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: inset 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: inset 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: inset 0 8px 5px rgba(0,0,0,0.4);
	}



/* GALLERY
********************************************************/

div.title_card{
	position:relative;
	width:225px;
	height:140px;
	overflow:hidden;
	padding:20px;
	margin:0 5px 12px 5px;
	display:inline-block;
	background-color:#000;
	text-align:left;
	vertical-align:top;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	border:10px #FFF solid;
}

div.project{
	position:relative;
	width:265px;
	height:180px;
	overflow:hidden;
	margin:0 5px 12px 5px;
	display:inline-block;
	background-color:#000;
	text-align:left;
	vertical-align:top;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	border:10px #FFF solid;
}

div.project img{
	margin-top:0px;
	margin-left:-20px;
	width:350px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
}



/* NAVIGATION
********************************************************/

#nav{
	position: relative;
	margin-top:20px;
	width:140px;
	height:auto;
	text-align:left;	
}

#nav a{
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
	text-shadow: 1px 1px #fafafa;
	color:#000;
	padding:5px 7px 5px 7px;	
}

#nav a:hover{
	color:#666;
}

ul#menu{
	margin-bottom:100px;
	width:140px;
	padding:20px;
	background-image:url(../img/bg/bg.jpg);
	background-repeat:repeat;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	height:auto;
	list-style-type:none;
}
	
	

ul#menu ul {
	list-style-type:none;
	padding:0;
	margin:0;
	padding-left:0px;
	width: 140px;
}

ul#menu a {
	display: block;
	text-decoration: none;
}

ul#menu li {
	margin-top: 0px;
}

ul#menu li a {
	text-align:left;
	padding: 4px 5px 4px 5px;	
}

ul#menu li ul li a {
	font-weight:100;
	text-decoration:none;
	color:#333;
	padding:5px 6px 3px 5px;
	text-transform: none;
	line-height:12px;
	width:120px;
	height:auto;
	text-align:left;
	margin-top:0;
	margin-bottom:3px;
	margin-left:10px;
	font-size:12px;
	left:0px;
	top:0px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }


/* LEFT COLUMN
********************************************************/

#left_side{
	position:absolute;
	top:0px;
	width:200px;
	height:auto;
}

#mailing_list{
	position:relative;
	background-image:url(../img/bg/bg.jpg);
	background-repeat:repeat;
	width:140px;
	padding:20px;
	margin-top:-80px;
	height:78px;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#mailinglist{
	margin:10px 0 10px 0;
	width:130px;
}

#nb_sidepanel{
	position:relative;
	background-image:url(../img/bg/bg.jpg);
	background-repeat:repeat;
	padding:20px;
	height:auto;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin:20px 0 10px 0;
	width:140px;
}

.nb{
	width:130px;
}

#nb_sidepanel img{
	width:140px;
}

.hiddenDiv{
	display:none;
}


/* NOTICE BOARD
********************************************************/

div.post{
	position:relative;
	width:560px;
	height:auto;
	padding:20px;
	background-color:#FFF;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	/*-moz-border-radius: 8px ;
	-webkit-border-radius: 8px ;*/
	margin-bottom:20px;
	
	
}
div.post img,
div.post iframe{
	width:560px;

}

#post_date{
	position:absolute;
	right:20px;
	width:auto;
	height:auto;
}

#post_date p{
	font-size:10px;
	}

.post a{
	font-size:12px;
	}

.blogdate{
	font-size:12px;
}



#post_title{
	position:relative;
	width:560px;
	height:auto;
}




#post_description{
	position:relative;
	width:560px;
	height:auto;
	text-align:justify;
}

#post_description p{
	font-size:12px;
	
	}


#post_link{
	position:relative;
	width:560px;
	height:auto;
}

#post_link a{
	font-size:10px;
	}

#post_image{
	position:relative;
	width:560px;
	height:auto;
	margin-top:10px;
	
	}

#post_image img{
	width:560px;
	height:auto;
	
}


/* LOST & FOUND
********************************************************/


div.lf-post{
	position:relative;
	width:255px;
	height:auto;
	padding:15px;
	/*border:#ccc 1px solid;*/
	display:inline-block;
	vertical-align:top;
	margin:0 20px 20px 0;
	background-color:#FFF;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	/*-moz-border-radius: 8px ;
	-webkit-border-radius: 8px ;*/
	
	
}

#lf-post_date{
	position:absolute;
	right:15px;
	width:auto;
	height:auto;
}

#lf-post_date p{
	font-size:10px;
	}

.lf-blogdate{
	font-size:12px;
}



#lf-post_title{
	position:relative;
	width:255px;
	height:auto;
}




#lf-post_description{
	position:relative;
	width:255px;
	height:80px;
	text-align:justify;
	overflow:hidden;
}

#lf-post_description p{
	font-size:12px;
	
	}


#lf-post_link{
	position:relative;
	width:255px;
	height:auto;
}

#lf-post_link a{
	font-size:10px;
	}

#lf-post_image{
	position:relative;
	background-color:#000;
	width:255px;
	height:190px;
	overflow:hidden;
	margin-top:10px;
	
	}

#lf-post_image img{
	width:400px;
	margin-top:-20px;
	margin-left:-20px;
	height:auto;
}



/* PARISH COUNCIL
********************************************************/

/* COUNCILLORS
********************************************************/

.all-profile{
	margin-bottom:20px;
	}

.all-profile img{
	width:175px;
	border:10px #FFF solid;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	}

#all-profile_img{
	position:relative;
	float:left;
	margin-right:20px;
	}

#all-profile_info{
	position:relative;
	float:left;
	margin: 0 0 0 10px;
	
	}

.all-profile #all-profile_info h2{
	font-size:16px;
	}

/* PROFILES
********************************************************/	
	

.profile{
	margin-bottom:20px;
	}

.profile img{
	width:175px;
	border:10px #FFF solid;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25);
	}

#profile_img{
	position:relative;
	float:left;
	margin-right:20px;
	}

#profile_info{
	position:relative;
	float:left;
	margin:0px 0 0 10px;
	
	}

.profile h2{
	font-size:16px;
	}
	
#profile-texts{
	clear:both;
	position:relative;
	float:left;
	margin:40px 0px 0 0;
	
	}




/* FOOTER
********************************************************/


#nicksellek{
	position:fixed;
	bottom:0px;
	padding:5px;
	height: auto;
	width:auto;
	left:5px;
	text-align:left;
	z-index:1;
}

#nicksellek a{
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}

#nicksellek a:hover{
	font-size:10px;
	color:#333;
}

#nicksellek img{
	width:45px;
}

#toTop p{
	text-align:center;
	font-size:12px;
	
}

#toTop {
	width:60px;
	height:60px;
	background-image:url(../img/bg/bg.jpg);
	background-repeat:repeat;
	padding:10px 20px 0 20px;
	position:fixed; /* this is the magic */
	bottom:0px; /* together with this to put the div at the bottom*/
	right:20px;
	cursor:pointer;
	display:none;
	color:#000;
	z-index:9999999;
	-webkit-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-ms-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-o-box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	box-shadow: 0 8px 5px rgba(0,0,0,0.4);
	-moz-border-radius: 8px 8px 0 0 ;
	-webkit-border-radius: 8px 8px 0 0 ;
}
